name: "ZigStarGW MT WEB"
version: 0.2.1
slug: zigstargw-mt-web
description: ZigStarGW MT WEB
url: https://git.hadb.cn/ha/addons/src/master/zigstargw-mt-web
codenotary: admin@cnod.net
arch:
  - aarch64
  - amd64
image: r.hassbus.com/wghaos/zigstargw-mt-web-{arch}
init: false
boot: manual
ingress: true
ingress_port: 5550
usb: true
uart: true
privileged:
  - SYS_MODULE
  - SYS_RAWIO
host_network: true
